body{ background: url('../images/blogcfc_195.gif') no-repeat 15px 5px;}

#header {
	font-size: 30px;
	font-family: Arial;
}


#menu {
	float:left;
	margin:55px 0 0 10px;
	font-family: Arial;
	background-color: #e0e0e0;
	border: 1px solid #999;
	width:200px;
}

#content {
	margin: 50px;
	font-family: Arial;
	margin: 20px 0 0 250px;
}

#menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;	
}

#menu a {
	color: black;
	text-decoration: none;
	display: block;
	width: 190px;
	padding: 5px;
}

#menu a:hover {
	background-color: #369;
	color: #FFF;
}

.txtField {
	width: 100%;
}

.txtFieldShort {
	width: 200px;
}

.txtArea {
	width: 100%;
	height: 300px;
}

.txtAreaShort {
	width: 500px;
	height: 100px;
}

.txtDropdown {
	width: 100%;
}

.errors {
	font-weight: bold;
	color: red;
	border: 1px solid #999;
	margin-top: 10px;
	padding: 10px;
	margin-bottom: 10px;
}

.message {
	font-weight: bold;
	border: 1px solid #999;
	margin-top: 10px;
	padding: 10px;
	margin-bottom: 10px;
}	

.previewEntry {
	border: 1px solid #999;
	margin-top: 10px;
	padding: 10px;
	margin-bottom: 10px;
	
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
 	font-size: .7em;
 	color: #000000;
 	margin-left: 0px;

}	

.adminListHeader {
	background-color: #6699ff;
	font-weight: bold;
}

.adminListHeader a { 
	color: white;
}
.adminListTable{
	width:98%;
	}

.adminListTable, .adminListTable td {
	border-style: solid;
	border-width: 1px;
}

.adminList0 {
	background-color: white;
}

.adminList1 {
	background-color: #ffff99;
}